跳到主要内容

Adobe警告用户不要升级到MacOS Catalina

Adobe error
(图像信用:Adobe)

+$Do you run Adobe Photoshop or Lightroom Classic CC on a Mac? Maybe you're even working your way through ourPhotoshop教程+$. If so, you might want to hold fire before you update your machine to macOS Catalina. That's because both pieces of Adobe software aren't quite ready for the upgrade, and have been hit with a few usability issues.

+$Apple released macOS Catalina earlier in the week, and Adobe users were+$quick to point out+$that Photoshop and Lightroom Classic CC weren't quite operating as expected. On the support pages for each piece of software, Adobe acknowledged that the most recent versions of both apps "work with macOS 10.15 (Catalina) but have these known compatibility issues."

+$It added that legacy and perpetual versions "were not designed or tested to work on macOS 10.15 (Catalina). They are not supported in any way for use on macOS Catalina."

+$Furthermore, versions 19.x and earlier "will not display in the ‘Older Versions’ list within the Creative Cloud desktop app."

+$As far as the issues go, Lightroom is the least affected. One bug means that it won't be able to detect Nikon cameras when the camera is on and the Start Tether Capture command has been run. The Lens Profile Creator is also broken. Adobe says that "The Lens Profile Creator is currently 32-bit, but we are investigating updating it to be a 64-bit utility."

+$Meanwhile, Photoshop has been hit with more issues. File naming currently doesn't work properly, with users having to add file types manually. A handful of plugins are quarantined and will throw up one of two error messages, including "the file was not found" and "can't be opened because its integrity cannot be verified".

Adobe file save error

+$Photoshop file types need to be entered manually(图像信用:Adobe)

+$Photoshop's older, 32-bit droplets will no longer work on macOS 10.15, and just like Lightroom, its Lens Profile Creator is currently stuck at 32-bit, rather than 64-bit utility.

+$In a statement, Adobe said that: "You may want to remain on your current version of macOS until these issues have been resolved." It also recommends that customers do their own testing on a non-production partition "to ensure that new operating systems work with their current hardware and drivers (printing, and so forth)."

+$Familiarise yourself with all of the compatibility issues by heading over to the support pages for bothPhotoshop中Lightroom中

相关文章:



翻译字数超限